local fn = _gn(0xE39B4FF4FDEBDE27)
--- TASK_GOTO_ENTITY_OFFSET
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param x :
-- @param y :
-- @param z :
-- @param duration :
function Global.TaskGotoEntityOffset(ped, p1, p2, x, y, z, duration)
	return _in2(fn, ped, p1, p2, x, y, z, duration)
end
